/* CSS Document */
body{
	font-family: 'Noto Sans', sans-serif;
	color:#4d2566;
	text-align:right;
    font-size:20px;
	direction:rtl!important;
	overflow-x:hidden;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
a{
	outline:none;
	color:#4d2566;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color:#4d2566;
}
input:focus{
	outline:none;
}
input{
	font-family: 'Noto Sans', sans-serif;
}
textarea{
background: #f5af2a none repeat scroll 0 0;
    border: 0 none;
    border-radius: 15px;
    font-family: "Noto Sans",sans-serif;
    font-size: 14px;
    height: 70px;
    padding: 5px 10px;
    text-align: right;
width: 100%;
max-width: 845px;
margin-bottom: 10px;
}
select{
	font-family: 'Noto Sans', sans-serif;
}
.wrap{
	width:1140px;
	margin:0 auto;
}
.headerarea{
	width:100%;
	height:105px;
	background:#4d2566;
	position:fixed;
	top:0;
	left:0;
	z-index:99;
}
.header{
	width:1140px;
	margin:0 auto;
	position:relative;
}
.logo{
	position:absolute;
	right:0;
	top:22px;
	z-index:9999;
}
.facebooklink{
	float:left;
	padding:50px 0 0 0;
	overflow:hidden;
}
.facebooklink ul li{
	float:left;
	text-indent:999999px;
	padding:0 25px 0 0;
}
.responsivemenuarea{
	display:none;
}
.navigationarea{
	float:right;
	padding:60px 135px 0 0;
}
.navigation ul li{
	float:right;
	display:inline;
	position:relative;
	padding:0 25px 0 0;
}
.navigation ul li a{
	font-size:16px;
	font-weight:700;
	text-decoration:none;
	display:block;
	padding:0 0 22px 0;
	color:#fff;
}
.navigation ul li a:hover{
	color:#e6a629;
}
.navigation ul li.current_page_item a{
	color:#e6a629;
}
.navigation ul li ul{
	position:absolute;
	top:35px;
	display:none;
	background:url(images/dropdownbg.png) repeat top left;
	right:10px;
	padding:10px 15px 10px 5px;
	width:240px;
	z-index:999999999;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
.navigation ul li ul li{
	float:none;
	width:auto;
	padding:3px 0 3px 0;
}
.navigation ul li ul li a{
	display:block;
	padding:0;
	font-size:14px;
	color:#fff;
	font-weight:400;
}
.navigation ul li ul li.current_page_item a, .navigation ul li.current_page_item ul li.current_page_item a, .navigation ul li.current-menu-parent ul li.current_page_item a{
	color:#e6a629;
}
.navigation ul li.current_page_item ul li a{
	color:#fff;
}
.navigation ul li.current_page_item ul li a:hover{
	color:#e6a629;
}
.navigation ul li:hover > ul{
	display:block;
}
.navigation ul li.smoothScroll a{
	color:#fff;
}
.navigation ul li.smoothScroll a:hover{
	color:#e6a629 !important;
}
.navigation ul li.current-menu-parent a{
	color:#e6a629;
}
.navigation ul li.current-menu-parent ul li a{
	color:#fff;
}
.navigation ul li a.active{
	color:#e6a629;
}
.iconlinkbox{
	float:left;
	overflow:hidden;
}
.iconlinkbox ul li{
	float:left;
	display:inline;
	padding:0 10px 0 0;
}
.homesliderarea{
	margin:0 0 0 0;
	position:relative;
}
.homeslider{
	overflow:hidden;
	height:700px;
}
.rslides{
	position: relative;
	overflow: hidden;
	width: 100%;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.homeslider img{
	width:100%;
	height:auto;
	display:block;
}
ul.rslides_tabs{
	position:absolute;
	bottom:2%;
	height:20px;
	z-index:10;
	text-align:center;
	width:100%;
	overflow:hidden;
	direction:ltr;
}
ul.rslides_tabs li{
	width:19px;
	height:20px;
	display:inline;
	padding:0 5px;
	text-indent:-999999px;
}
ul.rslides_tabs li a{
	width:19px;
	height:20px;
	display:inline-block;
	background:url(images/circle01.png) no-repeat 0 0;
}
ul.rslides_tabs li a:hover{
	background:url(images/circle02.png) no-repeat 0 0;
}
ul.rslides_tabs li.rslides_here a{
	background:url(images/circle02.png) no-repeat 0 0;
}
.next{
	display:none;
}
.prev{
	display:none;
}
.contactlink{
	position:fixed;
	left:40px;
	top:172px;
	z-index:99999;
}
.homecontenarea{
	padding:30px 0 30px 0;
	overflow:hidden;
}
.homecontenttop{
	padding:0 0 30px 0;
	overflow:hidden;
}
.singleitem{
	float:right;
	width:20%;
	text-align:center;
	overflow:hidden;
	padding:0 0 10px 0;
}
.singleitem h4{
	font-size:24px;
	font-weight:700;
	padding:0 0 0 0;
}
.homecontentbottom{
	font-family: 'Alef', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}
.homecontentbottom ul li{
	display:inline;
	padding:0 5px 5px 5px;
	color:#fff;
}
.homecontentbottom a{
	color:#fff;
	text-decoration:none;
}
.footerarea{
	border-top:1px solid #947ca3;
	padding:10px 0 10px 0;
	overflow:hidden;
	background:#4d2566;
}
.footerwrap{
	width:1140px;
	margin:0 auto;
}
.footerleft{
	float:left;
	padding:0;
	width:800px;
	font-size:18px;
	color:#f5af2a;
}
.footerleft ul li{
	float:right;
	display:inline;
	padding:0 8px 0 15px;
	background:url(images/bullet01.png) no-repeat 0 10px;
}
.footerleft ul li a{
	color:#f5af2a;
	text-decoration:none;
}
.footerleft ul li a:hover{
	color:#fff;
	text-decoration:none;
}
.footerleft ul li:last-child{
	background:none;
}
.footerright{
	float:right;
	font-size:14px;
	color:#fff;
	padding:3px 0 0 0;
}
.footerinfo{
	overflow:hidden;
}
/* for about us page */
.topbannerarea{
	position:relative;
	margin:105px 0 0 0;
}
.pagebanner{
	overflow:hidden;
	height:291px;
	display: table;
    border-collapse: collapse;
    width: 100%;
}
.itemlist{
  display: table-cell;
  vertical-align: top;
}
.itemlist img {
  display: block;
  width: 100%;
  height: auto;
}
.pagearea{
	padding:45px 0 45px 0;
	overflow:hidden;
}
.pagecontent{
	padding:0 80px 0 80px;
	overflow:hidden;
	text-align:center;
}
.pagecontent p{
	padding:0 0 25px 0;
	line-height:20px;
}
.pagecontent ul{
	padding:0 0 25px 0;
}
.pagecontent ul li{
	padding:0 0 0 0;
}
.pagecontent1{
	padding:0 80px 0 80px;
	overflow:hidden;
	text-align:right;
}
.pagecontent1 p{
	padding:0 0 25px 0;
	line-height:25px;
}
.pagecontent1 ul{
	padding:0 0 25px 0;
}
.pagecontent1 ul li{
	padding:0 0 0 0;
}
/* for what we do */
.whatwedobox{
	width:920px;
	margin:0 auto;
	padding:0 0 30px 0;
	overflow:hidden;
}
.whatdoitem{
	width:172px;
	height:172px;
	border:4px solid #4d2566;
	float:right;
	margin:0 2px 10px 2px;
	overflow:hidden;
	text-align:center;
	color:#4d2566;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position:relative;
}
.wedocover{
	position:absolute;
	z-index:9;
	top:0;
	left:0;
	background:#f5af2a;
	font-size:14px;
	font-weight:700;
	width:122px;
	height:172px;
	padding:0 25px;
}
.wedocover:hover{
	background:none;
	color:#fff;
}
.violet{
	border:4px solid #f5af2a;
	color:#fff;
}
.violetcover{
	background:#4d2566;
	color:#fff;
}
.cover-link{
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
/* for example page */
.examplepagearea{
	padding:0 0 15px 0;
	direction:ltr;
}
.examplesliderbox{
	overflow:hidden;
	position:relative;
}
.examplesliderbox ul.rslides_tabs{
	bottom:70px;
}
.examplesliderbox img{
	width:100%;
	height:auto;
	display:block;
}
.box{
	position:relative;
}
.slidertitlebox{
	width:247px;
	font-size:14px;
	min-height:45px;
	border:2px solid #efb341;
	position:absolute;
	color:#fff;
	background:#4D2566;
	bottom:130px;
	left:50%;
	margin:0 0 0 -130px;
	z-index:99999999;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding:13px 28px 10px 10px;
direction:rtl!important;
}
.examplecontent{
	padding:95px 0 60px 0;
	position:relative;
    text-align: right !important;
    direction: rtl !important;
}
.floatingbox{
	position:absolute;
	top:-50px;
	left:0;
	width:100%;
	text-align:center;
	z-index:99999999;
}
.floatingboxinfo{
	text-align:center;
	color:#4d2566;
}
.floatingboxinfo h4{
	font-size:22px;
	font-weight:700;
	padding:0 0 0 0;
}
.examplecontent h2{
	color:#4d2566;
	font-size:20px;
	font-weight:400;
	line-height:22px;
direction: rtl !important;
    text-align: right !important;
}
.owl-dots{
	position:absolute;
	bottom:10%;
	z-index:10;
	text-align:center;
	width:100%;
	overflow:hidden;
	direction:ltr;
}
.owl-dot{
	width:19px;
	height:20px;
	display:inline;
	padding:0 5px;
	text-indent:-999999px;
}
.owl-dot span{
	width:19px;
	height:20px;
	display:inline-block;
	background:url(images/circle01.png) no-repeat 0 0;
}
.owl-dot span:hover{
	background:url(images/circle02.png) no-repeat 0 0;
}
.owl-dot.active span{
	background:url(images/circle02.png) no-repeat 0 0;
}
.owl-nav{
	display:none;
}
.owl-next{
	width:60px;
	height:60px;
	position:absolute;
	z-index:9999;
	top:50%;
	right:35px;
	text-indent:9999999px;
	display:block;
	text-decoration:none;
	background:url(images/next-arrow.png) no-repeat 0 0;
}
.owl-prev{
	width:60px;
	height:60px;
	position:absolute;
	z-index:9999;
	top:50%;
	left:35px;
	text-indent:9999999px;
	display:block;
	text-decoration:none;
	background:url(images/previous-arrow.png) no-repeat 0 0;
}
/* for contact page */
.contactpagearea{
	padding:0 0 20px 0;
}
.contactinfobox{
	width:250px;
	min-height:98px;
	padding:25px 0 0 0;
	position:fixed;
	top:146px;
	text-align:center;
	left:78px;
	background:url(images/transparentbg.png) repeat top left;
	color:#4d2566;
	z-index:99;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	font-size:14px;
	border:3px solid #4d2566;
}
.contactinfobox p{
	font-weight:700;
	padding:5px 0 0 0;
}
.contactarea{
	padding:20px 0 20px 0;
	overflow:hidden;
}
.contactleft{
	width:885px;
	float:left;
}
.contactright{
	width:250px;
	float:right;
	text-align:center;
}
.contactright h4{
	font-weight:700;
	padding:0 0 0 0;
	font-size:24px;
}
.contactbox{
	padding:0 0 0 0;
}
.contactboxtop{
	overflow:hidden;
}
.contactlist{
	float:right;
	margin:0 0 25px 35px;
	overflow:hidden;
}
.contactlist label{
	float:right;
	display:block;
	font-size:18px;
	padding:0 0 0 15px;
}
.contactlist input{
	width:172px;
	height:17px;
	float:left;
	border:none;
	background:#f5af2a;
	padding:5px 10px 5px 10px;
	color:#4d2566;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.lastlist{
	margin:0;
}
.contactboxbottom{
	padding:0 0 0 0;
	overflow:hidden;
	text-align:center;
}
.contactboxbottom input{
	width:150px;
	height:27px;
	border:none;
	background:#4d2566;
	color:#fff;
	cursor:pointer;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:18px;
	line-height:18px;
}
.contactboxbottom input:hover{
	background:#f5af2a;
	color:#4d2566;
}
.contactinfo{
	overflow:hidden;
	padding:0 0 15px 0;
}
.contactinfoheading{
	overflow:hidden;
}
.contactinfoheading ul li{
	float:right;
	display:inline;
	font-weight:700px;
	background:url(images/bullet03.png) no-repeat 0 11px;
	padding:0 6px 5px 12px;
	font-size:21px;
	border-bottom:5px solid #f7bf55;
}
.contactinfoheading ul li:first-child{
	padding-right:0;
}
.contactinfoheading ul li:last-child{
	background:none;
	padding-left:0;
}
.contactinfo p{
	font-size:18px;
	padding:5px 0 0 0;
	margin-bottom:15px;
}
/* for our product page */
.productsliderbox{
	position:relative;
	margin:0 auto;
	top:0px;
	left:0px;
	width:1920px;
	height:695px;
	visibility:hidden;
}
.productslider{
	cursor:default;
	position:relative;
	top:0px;
	left:0px;
	width:1920px;
	height:695px;
}
.jssorb01{
	position: absolute;
	bottom:70px;
	left:0;
	text-align:center;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
	position: absolute;
	width: 19px;
	height: 20px;
	cursor: pointer;
	background:url(images/circle01.png) no-repeat 0 0;
}
.jssorb01 div { background:url(images/circle01.png) no-repeat 0 0; }
.jssorb01 div:hover, .jssorb01 .av:hover { background:url(images/circle02.png) no-repeat 0 0; }
.jssorb01 .av { background:url(images/circle02.png) no-repeat 0 0; }
.jssorb01 .dn, .jssorb01 .dn:hover { background:url(images/circle02.png) no-repeat 0 0; }
.topspace{
	top:32px;
}
.removespace{
	margin:0;
}
/* for landing page */
.lpheader{
	width:100%;
	background:#4d2566;
	height:50px;
	overflow:hidden;
}
.lpcontainer{
	padding:0 0 0 0;
	overflow:hidden;
	position:relative;
}
.lpbanner{
	overflow:hidden;
}
.lpbanner img{
	width:100%;
	height:auto;
	display:block;
}
.lpcontent{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	padding:205px 0 0 0;
}
.lpwrap{
	width:1095px;
	margin:0 auto;
	padding:0 0 0 0;
	position:relative;
}
.lplogo{
	position:absolute;
	top:-65px;
	left:50%;
	margin:0 0 0 -70px;
	z-index:99;
}
.lpbox{
	background:url(images/lpboxbg.png) repeat top left;
	padding:90px 35px 35px 35px;
	overflow:hidden;
}
.lpbox h2{
	font-size:30px;
	line-height:40px;
	padding:0 0 30px 0;
	color:#4d2566;
	text-align:center;
}
.lpyellowbox{
	overflow:hidden;
}
.lpyellowboxleft{
	width:142px;
	float:left;
	text-align:center;
}
.lpyellowboxright{
	width:850px;
	float:right;
	min-height:122px;
	background:#fdaa08;
	text-align:center;
	padding:10px 10px 10px 10px;
	overflow:hidden;
	font-size:30px;
}
.lpyellowboxright h1{
	line-height:55px;
	padding:0 0 0 0;
}
.lpbottominfo{
	text-align:center;
	padding:30px 0 0 0;
	overflow:hidden;
	color:#4d2566;
}
.lpbottominfo p{
	padding:0 0 0 0;
}
.lpfooter{
	padding:45px 0 45px 0;
	overflow:hidden;
	background:#4d2566;
}
.lpfooterwrap{
	width:1015px;
	margin:0 auto;
	color:#fff;
}
.lpfooterwrap h4{
	padding:0 0 10px 0;
}
.lpfootercontact{
	padding:0 0 0 0;
	overflow:hidden;
}
.lpfootconlist{
	width:270px;
	float:right;
	padding:0 0 0 24px;
}
.lpfootconlist input{
	width:94%;
	height:26px;
	background:#fff;
	border:none;
	padding:5px 3% 5px 3%;
	color:#787878;
	font-size:20px;
	font-weight:700;
	text-align:right;
}
.lpformsend{
	float:left;
	width:132px;
}
.lpformsend input{
	width:132px;
	height:36px;
	background:url(images/lp-send-button.png) no-repeat 0 0;
	border:none;
	cursor:pointer;
	text-indent:99999px;
}
.productsliderarea{
	position:relative;
}
.scrollbottom {
    bottom: 16%;
    left: 50%;
    margin-left:-20px;
    position: absolute;
    width:40px;
	height:40px;
    z-index: 999999999;
}
.swingimage{
	text-align:center;
	padding:30px 0 0 0;
	overflow:hidden;
}
.pic {
	height: 120px;
	width: 120px;
	overflow: hidden;
	margin:0 auto;
}
.pic:hover {
	cursor: pointer;
}
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.facebooklink ul li.facebook{
	height:29px;
	width:136px;
}
.facebooklink ul li.facebook a{
	text-decoration:none;
	background:url(images/facebook-icon.png) no-repeat 0 0;
	display:block;
}
.facebooklink ul li.facebook a:hover{
	background:url(images/facebook-icon1.png) no-repeat 0 0;
}
.facebooklink ul li.instagram{
	height:29px;
	width:29px;
}
.facebooklink ul li.instagram a{
	text-decoration:none;
	background:url(images/instagram-icon.png) no-repeat 0 0;
	display:block;
}
.facebooklink ul li.instagram a:hover{
	background:url(images/instagram-icon1.png) no-repeat 0 0;
}
.flip-container {
	perspective: 1000px;
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
	transform: rotateY(180deg);
}
.flip-container, .front, .back {
	width: 100%;
	height: 102px;
}
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.front {
	z-index: 2;
	transform: rotateY(0deg);
}
.back {
	transform: rotateY(180deg);
}
.morespace{
	padding-top:150px !important;
}
.item img{
	height:695px;
}
